Subject: Re: ARC Article. las pic in another email...
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivan Tovar" <[email-masked]>
Date: Sat, 31 Jan 2004 11:27:38 -0800

Hi Ivan,
Thanks for sending in your F-105 article.  It is beautifully done!!!  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivan Tovar 
  To: [email-masked] 
  Sent: Monday, January 05, 2004 2:55 PM
  Subject: ARC Article. las pic in another email...

    
  "1-48 Monogram F-105D Thunderchief" 

  by "Ivan Tovar"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  HI, my name is Ivan, I'm a 23 modeler from Juarez, Mexico, just finishing my degree in physics. In my free time I "try" to build model kits, my preference is modern jets in 1-72, mostly russians, I have built some jets in 1-48, like this Thunderchief, but ocassionaly i have built some cars and one dinousar.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This is the Monogram F-105D in 1-48, not a hard to find kit, there is nothing new to talk about this kit, you can find it even in a Wal-Mart.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  It was made OOB, i preshaded and painted using MM paints, and after was painted I used pastel chalks to weather it a little. it has nice detail in the cockpit, good detail in the fuselage, but be careful with the main landing gear, it is very, very fragil for plane like this, and let me say this is a big plane.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Just to let you know im a ARC daily visitor, and a large number of technics I know, i have learned them form this site, and a few others form a great friend of mine...Thanx Oscar.

  Happy Modeling.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"

------------------------------------------------------------------------------
  MSN Fotos: la forma más fácil de compartir e imprimir fotos. Haz clic aquí Get 2 months FREE*.